Subject: HTTP/OCP updates

From: Alex Rousskov <[email-masked]>
Date: Wed, 22 Oct 2003 23:26:14 -0600 (MDT)

Martin and I have been applying a lot of polishing touches to the HTTP
Adaptation draft. The current version, along with the change log and
a bunch of still-unresolved issues (marked with XXXs) is available at
	http://www.measurement-factory.com/tmp/opes/

We hope to have most issues resolved by October 26 GMT, the IETF
submission cut-off date. Please comment and contribute. Your input on
the big-scale issues such as the design of what-parts-to-send-or-skip
and how-to-know-what-encodings-remain interfaces would be especially
appreciated.

Thank you,

Alex.